* {
  box-sizing: border-box;
  padding: 0;
  margin: 10px;
  border-radius: 9%;
  margin-bottom: 15px;
  position: relative;
  max-width: 100%;
}

body {
  background-image: url("https://i.pinimg.com/originals/7f/e7/74/7fe774bbacce09f00cb5b2e3cbc48db3.png");
}

.header {
  padding: 20px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  background-color: #1e2529;
  color: #dd7e7e;
  margin-top: 15px;
}

.header h1 {
  display: inline-block;
  font-size: 48px;
}

header div {
  padding-top: 15px;
  margin-right: 20px;
  float: right;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20px;
  border-radius: 9%;
  
  
}

.header div ul {
  list-style-type: none;
}

.header div ul li {
  display: inline-block;
  margin-left: 25px;
}

a {
  color: #ffffff;
  text-decoration: none;
}

.headshot {
  height: 800px;
  margin-bottom: 25px;
  background-image: url(../assets/images/headshot.jpg);
  background-position: top;
  width: 30%;
  margin: auto;
  border-radius: 9%;
  border: black;
  border-style: double;
  inline-size: 99%;
    
}

div .headshot {
  height: auto;
}

.float-left {
  float: left;
  margin-right: 25px;
}

.float-right {
  float: right;
  margin-left: 25px;
}




#current-projects {
  margin-bottom: 20px;
  padding: 50px;
  height: 300px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  background-color: #464f54;
  color: #ffffff;
}

#contact {
  margin-bottom: 20px;
  padding: 50px;
  height: 300px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  background-color: #464f54;
  color: #ffffff;
}

#about-me {
  margin-bottom: 20px;
  padding: 50px;
  height: 300px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  background-color: #464f54;
  color: #ffffff;
  margin-top: 15px;
 
}

#about-me img {
  max-height: 200px;
}

#contact img {
  max-height: 200px;
}

#current-projects img {
  max-height: 200px;
}

#here img {
  float: left;
}

#place img {

  float: right;
  flex-wrap: wrap;
  max-height: 200px;
}
#wDash {
  max-width: 400px;
  margin-top: -19px;
}

#passWord {
  max-width: 400px;
  margin-top: -50px;
}

#wasteNoMore {
  max-width: 400px;
  margin-top: -85px;
}
